function::matched_str
Prev | Chapter 28. A collection of standard string functions | Next

## Name

function::matched_str — Return the last matched string.

## Synopsis

        matched_str:string()

## Arguments

None

## Description

returns the string matched by the last successful use of the =~ regexp matching operator. Returns an error if the last use of =~ led to a failed match.

Prev | Up | Next
function::matched | Home | function::ngroups